<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.eclipse.jetty.websocket">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="websocket-api-9.2.17.v20160517.jar"/>
    <resource-root path="websocket-client-9.2.17.v20160517.jar"/>
    <resource-root path="websocket-common-9.2.17.v20160517.jar"/>
  </resources>
  <dependencies>
    <module name="org.eclipse.jetty" />
  </dependencies>
</module>
